body {
  font-family: 'Montserrat', sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Bebas Neue', cursive;
}

.body-font {
  font-family: 'Montserrat', sans-serif !important;
  font-size: 12px !important;
  line-height: 24px !important;
}

.hero {
  min-height: 65vh;
  background-image: url(../images/hero-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (min-width: 992px) {
  .hero {
    min-height: 90vh;
  }
}

.hero h1 {
  font-size: 40px;
}

@media screen and (min-width: 768px) {
  .hero h1 {
    font-size: 80px;
  }
}

.hero p {
  font-size: 22px;
}

@media screen and (min-width: 768px) {
  .hero p {
    font-size: 28px;
  }
}

@media screen and (min-width: 768px) {
  .hero .container-fluid {
    max-width: 80%;
    margin: 0 auto;
  }
}

.hero .btn-hero {
  position: relative;
}

.hero .btn-hero * {
  position: relative;
  z-index: 1;
}

.hero .btn-hero::before {
  width: 300%;
  height: calc(100% + 2px);
  background-color: #00c6ff;
  content: "";
  left: -200%;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  position: absolute;
  border-radius: 0px 30px 30px 0px;
  border: 1px solid #00c6ff;
}

.solid {
  background: #00c6ff;
  -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

.nav-link {
  font-weight: 400;
  font-size: 14px;
  color: #fff !important;
  font-family: 'Montserrat', sans-serif !important;
}

.nav-link.phone-link {
  font-weight: 800;
}

.nav-item.phone {
  position: relative;
}

.nav-item.phone * {
  position: relative;
  z-index: 1;
}

.nav-item.phone:before {
  right: -50%;
  top: 0px;
  height: 100%;
  width: 150%;
  position: absolute;
  content: "";
  background: #00c6ff;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
}

.nav-item.phone .phone-icon-span {
  width: 35px;
  height: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  background: #18a0d0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.85rem !important;
    padding-left: 0.85rem !important;
  }
}

.navbar-light .navbar-toggler {
  border: 0px !important;
}

.navbar-toggler {
  color: #fff !important;
}

.btn-hero {
  background-color: #00c6ff !important;
  color: #fff !important;
  border-color: #00c6ff !important;
  font-weight: 700 !important;
  padding: 15px 30px !important;
  border-radius: 0px 30px 30px 0px !important;
  font-size: 15px !important;
}

@media screen and (min-width: 768px) {
  .btn-hero {
    font-size: 17px !important;
  }
}

.iconfontsize {
  font-size: 17px;
}

.titlebar {
  color: #fff;
  background: #0f2940;
}

@media screen and (min-width: 992px) {
  .titlebar {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background: transparent;
  }
}

.titlebar::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 3;
  background: #0f2940;
  -webkit-clip-path: polygon(30% 0, 100% 0, 100% 100%, 20% 100%);
          clip-path: polygon(30% 0, 100% 0, 100% 100%, 20% 100%);
  display: none;
}

@media screen and (min-width: 992px) {
  .titlebar::before {
    display: block;
  }
}

.titlebar p {
  font-size: 16px;
  position: relative;
  z-index: 4;
}

@media screen and (min-width: 768px) {
  .titlebar p {
    font-size: 22px !important;
  }
}

.floating-we-are-thumb {
  position: absolute;
  width: 50%;
  left: 0;
  max-height: 579px;
  max-width: 716px;
  top: 0;
  z-index: 5;
  display: none;
}

@media screen and (min-width: 992px) {
  .floating-we-are-thumb {
    display: block;
  }
}

.sec-padding {
  padding: 30px 0;
}

@media screen and (min-width: 768px) {
  .sec-padding {
    padding: 60px 0;
  }
}

@media screen and (min-width: 992px) {
  .sec-padding {
    padding: 90px 0;
  }
}

.textDark {
  color: #282828 !important;
}

.textLight {
  color: #858585 !important;
}

.who-we-are-phone {
  visibility: visible;
}

@media screen and (min-width: 992px) {
  .who-we-are-phone {
    visibility: hidden;
  }
}

.cardbox {
  -webkit-box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.15);
}

.cardHeading {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 800 !important;
  font-size: 16px !important;
}

.sec-heading {
  font-size: 40px;
}

.btn-primary {
  background-color: #00c6ff !important;
  color: #fff !important;
  border: 1.5px solid #00c6ff !important;
  padding: 15px 35px !important;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 17px !important;
  font-weight: 700 !important;
  border-radius: 30px !important;
}

.btn-primary:hover {
  background-color: transparent !important;
  color: #00c6ff !important;
}

.what-we-do {
  background-image: url(../images/what-we-do-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 296px;
}

@media screen and (min-width: 992px) {
  .what-we-do {
    background-position: 0 380px;
  }
}

@media screen and (min-width: 1200px) {
  .what-we-do {
    background-position: 0 420px;
  }
}

.diagonal {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1a628a), color-stop(#1b709a), color-stop(#1b7eab), color-stop(#1a8dbb), to(#189ccb));
  background-image: linear-gradient(to bottom, #1a628a, #1b709a, #1b7eab, #1a8dbb, #189ccb);
  padding: 90px 0;
  z-index: 1 !important;
  position: relative;
  -webkit-transform: skewX(0deg) skewY(36deg);
          transform: skewX(0deg) skewY(36deg);
}

.diagonal .col-md-3 {
  -webkit-transform: skewX(0deg) skewY(-36deg);
          transform: skewX(0deg) skewY(-36deg);
}

.diagonal p {
  font-size: 18px;
}

@media screen and (min-width: 768px) {
  .diagonal p {
    font-size: 22px;
  }
}

.diagonal svg {
  font-size: 50px;
}

@media screen and (min-width: 768px) {
  .diagonal svg {
    font-size: 60px;
  }
}

.diagonal .underline {
  position: relative;
}

.diagonal .underline::before {
  position: absolute;
  width: 250%;
  left: -150%;
  height: 10px;
  background: #fff;
  bottom: 0;
  content: "";
}

.frontlayer {
  position: relative;
  z-index: 2;
}

.nocalloutfee {
  font-size: 45px;
}

@media screen and (min-width: 992px) {
  .nocalloutfee {
    font-size: 60px;
  }
}

@media screen and (min-width: 992px) {
  .nocalloutfee {
    font-size: 77px;
  }
}

.call-to-action {
  position: relative;
}

.call-to-action::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, right top, from(#00aadb), color-stop(#00aadb), color-stop(#00aadb), color-stop(#00aadb), to(#00aadb));
  background-image: linear-gradient(to right, #00aadb, #00aadb, #00aadb, #00aadb, #00aadb);
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width: 768px) {
  .call-to-action::before {
    width: 36%;
  }
}

@media screen and (min-width: 992px) {
  .call-to-action::before {
    width: 45%;
  }
}

.call-to-action .container {
  position: relative;
  z-index: 1;
}

.call-to-action .fq-dark {
  color: #fff;
}

@media screen and (min-width: 768px) {
  .call-to-action .fq-dark {
    color: #282828;
  }
}

.font-bold {
  font-weight: 700 !important;
}

.font-light {
  font-weight: 300 !important;
}

.font-regular {
  font-weight: 400 !important;
}

.font-extra-bold {
  font-weight: 800 !important;
}

.font-size-small {
  font-size: 14px !important;
}

.font-size-smallest {
  font-size: 12px !important;
}

.font-size-tiny {
  font-size: 11px !important;
}

.font-size-regular {
  font-size: 16px !important;
}

.font-size-medium {
  font-size: 18px !important;
}

.font-size-large {
  font-size: 20px !important;
}

.font-family-body {
  font-family: 'Montserrat', sans-serif !important;
}

.font-size-13 {
  font-size: 13px !important;
}

.font-size-10 {
  font-size: 10px !important;
}

.lh-100 {
  line-height: 100% !important;
}

.lh-120 {
  line-height: 120% !important;
}

.lh-150 {
  line-height: 150% !important;
}

.contact-item a {
  color: inherit !important;
}

.contact-item a:hover {
  color: inherit !important;
}

.accordion-plus {
  display: none;
}

.accordion-minus {
  display: block;
}

.accordion .collapsed .accordion-plus {
  display: block;
}

.accordion .collapsed .accordion-minus {
  display: none;
}

.accordion .card {
  border-radius: 0px !important;
  border: none !important;
  border-bottom: 1px solid #d7d7d7 !important;
}

.accordion .card .card-header {
  background-color: transparent;
  border: none !important;
  padding: 0 !important;
}

.accordion .card .card-header h2 {
  cursor: pointer;
  padding: 0.75rem 1.25rem 0 1.25rem;
}

.accordion .card .card-header h2.collapsed {
  padding: 0.75rem 1.25rem;
}

footer {
  background-color: #0f2940;
  padding: 30px 0px 15px 0px;
}

@media screen and (min-width: 768px) {
  footer {
    padding: 60px 0px 30px 0px;
  }
}

footer .socialinks li {
  margin-right: 20px;
}

footer .socialinks li:last-child {
  margin-right: 0px;
}

footer .socialinks a {
  background-color: #00c6ff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  color: #fff !important;
  border: 1.5px solid #00c6ff;
  font-size: 22px !important;
}

footer .socialinks a:hover {
  background-color: transparent;
  color: #00c6ff !important;
}

footer .copyright {
  border-top: 1.5px solid #fff;
}

footer .copyright a {
  color: #fff;
}
/*# sourceMappingURL=main.css.map */